{% extends 'base.html.twig' %}

{% block title %}My Feed{% endblock %}

{% block body %}
<div class="row">
    {% for picture in pictures %}
    {% include "_picture.html.twig" %}
    {% endfor %}

</div>


{% endblock %}
